html,
body {
    font-size: 16px;
    font-family: 'Oracle Sans', -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.ocom-base * {
    font-family: 'Oracle Sans', -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.ui-widget {
    font-family: 'Oracle Sans', -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.p-0 {
    padding: 0!important
}

.pt-0,
.py-0 {
    padding-top: 0!important
}

.pr-0,
.px-0 {
    padding-right: 0!important
}

.pb-0,
.py-0 {
    padding-bottom: 0!important
}

.pl-0,
.px-0 {
    padding-left: 0!important
}

.ohc-az-banner {
    max-height: 211px;
    background-color: #1a5a69 !important;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.62);
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    padding: 25px 25px 25px 0px!important;
    margin: 0px;
}

.ohc-az-banner h1 {
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.62);
    font-size: 38.5px;
    font-weight: 800;
}

.ohc {
    max-width: 1600px;
    margin: auto;
    background: #f1f0eb;
}

.ohc-header {
    background-color: #282c34;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);
    color: white;
}

.ohc-link {
    color: #61dafb;
}

.popular-topic-thumbnail {
    height: 75px;
    width: 75px;
}

.pd-top-10 {
    padding-top: 10px;
}

.pd-bottom-10 {
    padding-bottom: 10px;
}

.pd-bottom-30 {
    padding-bottom: 30px;
}

.pd-top-50 {
    padding-top: 50px;
}

.pd-bottom-50 {
    padding-bottom: 50px;
}

.pd-left-5 {
    padding-left: 5px;
}

.pd-left-15 {
    padding-left: 15px;
}

.pd-left-25 {
    padding-left: 25px;
}

.pd-left-50 {
    padding-left: 50px;
}

.pd-right-15 {
    padding-right: 15px;
}

.pd-right-25 {
    padding-right: 25px;
}

.pd-right-50 {
    padding-right: 50px;
}

.mrg-bottom-0 {
    margin-bottom: 0px;
}

.mrg-bottom-25 {
    margin-bottom: 25px;
}

.mrg-top-25 {
    margin-top: 25px;
}

.text-center-circle {
    display: table-row;
    padding-top: 23px;
    padding-left: 2px;
}

a.card-link {
    text-decoration: underline;
}

.media-align-center {
    align-items: center !important;
}

.madia-body-center {
    vertical-align: middle;
}

.madia-body-center>div {
    vertical-align: middle;
}

.footer-links {
    display: block;
    align-items: center;
    justify-content: center;
}

ul.footer-links a:focus {
    color: white !important;
}

.hidden-lg {
    display: none;
}

.icon-text-aligned {
    vertical-align: text-bottom
}


.autonomous-icon {
    background-size: cover;
    height: 57px;
    width: 57px;
    display: block;
    background-image: url('./icons/product-circle-autodw.png');
}

.cloud-icon {
    background-size: cover;
    height: 57px;
    width: 57px;
    display: block;
    background-image: url('./icons/product-circle-cloud.png');
}

.digital-assistant-icon {
    background-size: cover;
    height: 57px;
    width: 57px;
    display: block;
    background-image: url('./icons/product-circle-digitalasst.png');
}

.java-icon {
    background-size: cover;
    height: 57px;
    width: 57px;
    display: block;
    background-image: url('./icons/product-circle-java.png');
}

.infrastructure-icon {
    background-size: cover;
    height: 57px;
    width: 57px;
    display: block;
    background-image: url('./icons/product-circle-infrastructure.png');
}

.form-group .iconified {
    padding-left: 2.375rem;
}

.form-group .placeholder-icon {
    position: absolute;
    margin-top: 19px;
    margin-left: 11px;
    z-index: 2;
    display: block;
    text-align: center;
    pointer-events: none;
    color: #aaa;
}

.blue {
    color: white;
    background-color: #337ab7;
    height: 120px;
    display: flex;
    align-items: center;
}

.blue-left-icon {
    height: 120px;
    width: 80px;
    display: block;
    background: url("./icons/blue-left-icon.png") no-repeat center;
}

.red {
    color: white;
    background-color: #de4750;
    height: 120px;
    display: flex;
    align-items: center;
}

.red-left-icon {
    height: 120px;
    width: 80px;
    display: block;
    background: url("./icons/red-left-icon.png") no-repeat center;
}

.green {
    color: white;
    background-color: #609640;
    height: 120px;
    display: flex;
    align-items: center;
}

.green-left-icon {
    height: 120px;
    width: 80px;
    display: block;
    background: url("./icons/green-left-icon.png") no-repeat center;
}

.orange {
    color: white;
    background-color: #c77400;
    height: 120px;
    display: flex;
    align-items: center;
}

.orange-left-icon {
    height: 120px;
    width: 80px;
    display: block;
    background: url("./icons/orange-left-icon.png") no-repeat center;
}

.popular-solution-description {
    margin-left: 65px;
}

.card-title {
    font-weight: bold;
    font-size: 21px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.16);
    line-height: 1.24;
    margin-bottom: 0 !important
}

@media only screen and (min-width: 770px) {
    .ohc-az-banner {
        padding-top: 64px;
        padding-bottom: 64px;
    }
}

.a-z-letter-list {
    font-style: normal;
    font-stretch: normal;
    letter-spacing: 0.6px;
    text-align: center;
    color: #226aa8;
    font-weight: bold;
    font-size: 24px;
}

.elipse {
    border-radius: 50%;
    width: 52px;
    height: 52px;
    background-color: #226aa8;
    align-items: center;
}

.elipse-text {
    font-size: 36px;
    font-weight: normal;
    font-style: normal;
    text-align: center;
    color: #ffffff;
}
.product-list-a-z {
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: normal;
    color: #226aa8;
    list-style-type: none;
}
.a-z-letter-list>li {
    width: 35px;
    height: 35px;
    text-align: center;
}
.product-list-a-z li {
    padding-top: 20px;
    padding-bottom: 20px;
}
.letter-link>a:visited {
    color: inherit;
}
.letter-link:hover {
    width: 35px;
    height: 35px;
    color: white !important;
    background-color: #21837f;
    border-radius: 50%;
    padding: 1.2px 1px 1px 3px;
    text-align: center !important;

}
.letter-link:hover a {
    text-decoration: none;
    color: white !important;
}

.u10w5 {
    height: auto;
}
.f11 .u10w1, .ocom-base .u10w1 {
    margin: 0 0 0em 0;
}
#a-z-letter-dropdown {
    height: 30px;
    border: solid 1px #d3d3d3;
    display: inline;
}
#a-z-letter-dd-container {
    align-items: center;
    text-align: center;
    padding: 15px;
}
.list-group.product-list-a-z > li {
    padding-top: 10px;
    padding-bottom: 10px;
}
.list-group {
    margin-bottom: 0px;
}
.col-item-w1.cb85w3 {
    font-size: 33px;
}

.list-group.product-list-a-z {
    line-height: 1;
    margin-bottom: 0px;
}
.a-z-letter-list>li>a {
    width: 16px !important;
    height: 34px !important;
    font-size: 26px !important;
    font-weight: 300 !important;
    font-style: normal !important;
    font-stretch: normal !important;
    line-height: 0.88 !important;
    letter-spacing: 2.03px !important;
    text-align: center !important;
    color: #1a1816 !important;
}
.cb85w3 h3 {
    font-size: 33px !important;
    font-weight: 300 !important;
    font-style: normal !important;
    font-stretch: normal !important;
    letter-spacing: normal !important;
    text-align: center !important;
    color: #ffffff !important;
    border-radius: 50% !important;
    width: 45px !important;
    height: 45px !important;
    background-color: #3F3A36 !important;
    line-height: 1.35 !important;
}
.product-list-a-z a{
    font-weight: normal;
    font-style: normal;
    line-height: 1.13;
    letter-spacing: normal;
    text-align: left;
    color: #bb501c !important;
}
.ohc-az-header-text {
    font-size: 38.5px !important;
    font-weight: 800 !important;
    font-style: normal !important;
    font-stretch: normal !important;
    line-height: 1.25 !important;
    letter-spacing: normal !important;
    text-align: left !important;
    color: white !important;
    padding-left: 0px;

}
h1.ohc-az-header-text {
    margin: 0;
}

.letter-link {
    margin-right: 2px !important;
}
hr.hrStyle {
    border-top: 2px solid #fcfbfa !important;
}
.product-list-a-z a:hover{
    text-decoration: underline !important;
}
div.col-lg-4.col-md-4.col-sm-4.col-xs-12.product-col-right {
    padding-right: 0px !important;
}
@media only screen and (min-width: 500px) {
    li.u02menuback {
        display: none;
    }
}
@media only screen and (max-width: 767px) {
    .ohc-az-banner.jumbotron.jumbotron-fluid .container {
        padding: 0px;
    }
    .a-z-letter-list {
        display: none;
    }
    .ohc-az-banner h1 {
        font-size: 36px;
    }
    #a-z-letter-dropdown {
        visibility: visible;
        font-size: 16px;
        text-align: center;
        align-content: center;
        text-align-last: center;
    }
    .letter-link:hover a {
        font-size: 14px;
        line-height: 1;
        font-weight: normal;
        font-stretch: normal;
    }
    .list-group.product-list-a-z > li > a {
        font-size: 14px !important;
    }
    .col-item-w1.cb85w3 > h3 {
        font-size: 33px !important;
    }
    .ohc-az-header-text {
        padding-left:15px !important;
    }
    div.col-lg-4.col-md-4.col-sm-4.col-xs-12.product-col-left {
        width: 100% !important;
        padding-left: 0px !important;
        padding-right: 30px !important;
    }
    div.col-lg-4.col-md-4.col-sm-4.col-xs-12.product-col-mid {
        width: 100% !important;
        padding-left: 0px !important;
        padding-right: 30px !important;
    }
    div.col-lg-4.col-md-4.col-sm-4.col-xs-12.product-col-right {
        width: 100% !important;
        padding-left: 0px !important;
    }
}
@media only screen and (max-width: 880px) {
    .hidden-lg {
        display: inherit;
    }
    .footer-links-prev {
        display: none;
    }
    .pd-left-50 {
        padding-left: 16px;
    }
    .mobile-left-padding {
        padding-left: 15px;
    }
}

@media only screen and (max-width: 770px) {
    .mrg-bottom-25 {
        margin-bottom: 16px;
    }
    .mrg-top-25 {
        margin-top: 0px;
    }
    .mrg-bottom-mob-25 {
        margin-bottom: 25px;
    }
    .hidden-sm {
        display: none;
    }
}
@media only screen and (min-width: 768px) {
    .product-col-left {
        padding-right: 20px !important;
    }
    .product-col-mid {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .product-col-right {
        padding-left: 20px !important;
    }
    #a-z-letter-dropdown {
        visibility: hidden;
    }
    #a-z-letter-dd-container {
        height: 0px;
    }
    .azDisplayContainer {
        width: 95.3% !important;
        margin-left: 30px !important;
        margin-right: 30px !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    div.col-lg-4.col-md-4.col-sm-4.col-xs-12.product-col-left {
        width: 33.33% !important;
        padding-left: 0px !important;
        padding-right: 30px !important;
    }
    div.col-lg-4.col-md-4.col-sm-4.col-xs-12.product-col-mid {
        width: 33.33% !important;
        padding-left: 0px !important;
        padding-right: 30px !important;
    }
    div.col-lg-4.col-md-4.col-sm-4.col-xs-12.product-col-right {
        width: 33.33% !important;
        padding-left: 0px !important;
    }
}
@media only screen and (min-width: 992px) {
    .text-lg-right {
        text-align: right;
    }
}
@media only screen and (min-width: 1200px) and (max-width: 1320px) {
    .col-xs-2.arrow {
        margin-left: -12px;
    }
}